import { Vue } from "vue-property-decorator";
import User from "../types/User";
export default class UiUserMenu extends Vue {
    user: User | null;
    isShowMenu: boolean;
    created(): void;
    get userFullName(): string;
    logout(): void;
}
